.content, footer {
	position: relative;
	display: block;
	margin: auto;
	width: 1010px;
	height: auto;
}
.content:after,
footer:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
footer {text-align: center; padding: 15px 0}
footer p {font-size: 10px; line-height: 12px;}
footer p a {text-decoration: none;}

#wrtop {
	position: relative;
	display: block;
	width: 872px;
	height: auto;
	background:url(../images/spic.jpg) right 27px no-repeat;
}
#header1 {
	position: relative;
	display: block;
	float: left;
	width: 49%;
	margin-right: 50%;
	height: auto;
	padding-top: 43px;
}
#logo {
	position: relative;
	display: block;
	float: left;
	width:369px;
	height:58px;
	margin-bottom: 2px;
}
#logo a, #logo a img {
	display: block;
	width:369px;
	height:58px;
}
#slogan {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	height: auto;
	padding-bottom: 4px;
}
#slogan h2 {font-size: 18px;}
#topinfo {
	position: relative;
	display: block;
	float: left;
	margin-top: 20px;
	width: 440px;
	height: auto;
	padding: 20px 10px;
	border: #1b8182 1px solid;
	background: #141414;
}
#topinfo p:last-child {margin-bottom: 0;}

#login {
	position: absolute;
	display: block;
	right: 0;
	top: 65px;
}
#warning {
	position: relative;
	display: block;
	float: left;
	margin-top: 16px;
	margin-bottom: 20px;
	width: 462px;
	height: auto;
}
#warning h2 {
	display: block;
	margin-bottom: 14px;
	width: 100%;
	font-size: 24px;
	color: #fc3917;
	text-transform: uppercase;
}
#warning #warntext {
	position: relative;
	display: block;
	width: 440px;
	height: 96px;
	padding: 20px 10px;
	border: #1b8182 1px solid;
	background: #141414;
	overflow: hidden;
}
#warnwrap {
	position: relative;
	display: block;
	width: 440px;
	height: 96px;
	padding: 0;
	background: #141414;
	overflow: hidden;
}
#goin {
	position: relative;
	display: block;
	float: left;
	width: 462px;
	height: auto;
	text-align: center;
}


.subdiv {
	position: relative;
	display: block;
	clear: both;
	margin: 0;
	width: 100%;
	height: 10px;
	overflow: hidden;
	zoom:1;
	margin-bottom: 14px;
}
.subdiv:before {
	content: "\0020";
	display: block;
	position: absolute;
	clear: both;
	width: 94%;
	left: 3%;
	height: 1px;
	-webkit-box-shadow: 0px 0px 6px 0 rgba(255,255,255,.7);
    -moz-box-shadow: 0px 0px 6px 0 rgba(255,255,255,.7);
    box-shadow: 0px 0px 6px 0 rgba(255,255,255,.7);
    top: 0px;
    background: rgba(255,255,255,.15);
}

#wrbot {
	position: relative;
	display: block;
	width: 100%;
	margin-top: 34px;
}
#wrbot .wrbotcont {
	position: relative;
	display: block;
	float: left;
	width:316px;
	margin-left:31px;
	margin-bottom: 40px;
}
#wrbot .wrbotcont:first-child {margin-left: 0;}
#wrbot .wrbotcont:nth-child(4) {margin-left: 0;}
#wrbot .wrbotcont img {
	border: #5b5b5b 1px solid;
	margin-bottom: 12px;
	width: 100%;
}
#wrbot .wrbotcont h4 {margin-bottom: 4px;}
#wrbot .wrbotcont div.h4 {
	position: relative;
	display: block;
	margin-top: -62px;
	margin-right: 1px;
	margin-left: 72px;
	margin-bottom: 0;
	height: 39px;
	line-height: 39px;
	z-index: 5;
}
#wrbot .wrbotcont div.h4 h4 {
	display: block;
	padding: 0 10px;
	height: 39px;
	line-height: 39px;
	background: url(../images/mfbg.png) left top no-repeat;
	font-size: 22px;
	text-align: right;
	text-transform: uppercase;
}
.wrsoc img {width: auto !important; border: 0 !important;}
.wrsoc input[type="text"],
.wrsoc input[type="password"],
.wrsoc input[type="email"] {
	float: left;
	display: block;
	padding: 3px 4px;
	width: 172px;
	max-width: 172px;
	margin-right: 3px;
}
.wrsoc .button.blue,
.wrsoc button.blue,
.wrsoc input[type="submit"].blue,
.wrsoc input[type="reset"].blue,
.wrsoc input[type="button"].blue {
	display: block;
	font-size: 14px;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	margin-bottom: 0;
	line-height: 14px;
	padding: 4px 10px 6px 10px;

}



/* Design for a width of 768px Tablet (Portrait) */
@media only screen and (max-width: 959px) {
    .content, footer {
		width: 728px;
	}
	#wrtop {
		width: 728px;
	}

	#header1 {
		padding-top: 23px;
	}
	#logo {
		width:330px;
		height:52px;
	}
	#logo a, #logo a img {
		width:330px !important;
		height:52px !important;
	}
	#slogan h2 {
		margin-top: 8px;
		font-size: 18px;
		line-height: 18px;
	}
	#login {
		top: 27px;
	}

	#wrbot .wrbotcont:first-child {margin-left: 0;}
	#wrbot .wrbotcont:nth-child(3) {margin-left: 0;}
	#wrbot .wrbotcont:nth-child(4) {margin-left: 31px;}
	#wrbot .wrbotcont:nth-child(4),
	#wrbot .wrbotcont:nth-child(5),
	#wrbot .wrbotcont:nth-child(6) {margin-bottom: 30px;}

}


/* Note: Design for a width of 320px Mobile (Portrait) */
@media only screen and (max-width: 767px) {
	.content, footer {
		width: 300px;
		margin: auto;
	}
	#wrtop {
		width: 300px;
		background:url(../images/spic.jpg) right 27px no-repeat;
	}

	#header1 {
		float: none;
		width: 100%;
		padding-top: 23px;
		margin-bottom: 56px;
	}
	#logo {
		float: none;
		width:250px;
		height:39px;
	}
	#logo a, #logo a img {
		width:250px !important;
		height:39px !important;
	}
	#slogan {
		float: none;
		text-align: left;
	}
	#slogan h2 {font-size: 18px;}
	#topinfo {
		float: none;
		width: 278px;
		background: rgba(20, 20, 20, 0.6);
	}
	#login {
		left: 0;
		top: 114px;
	}
	#warning {
		float: none;
		width: 100%;
	}
	#warning h2 {
		font-size: 20px;
	}
	#warning #warntext {
		width: 278px;
		background: rgba(20, 20, 20, 0.6);
	}
	#warning #warntext,
	#warnwrap {
		width: 278px;
	}
	#goin {
		float: none;
		width: 300px;
	}

	#wrbot .wrbotcont {width: 300px; margin-left: 0 !important;}
	#wrbot .wrbotcont img {width: 298px;}

}

/* Note: Design for a width of 480px Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.content, footer {
		width: 420px;
	}
	#wrtop {
		width: 420px;
		background:url(../images/spic.jpg) right 27px no-repeat;
	}

	#logo {
		width:330px;
		height:52px;
	}
	#logo a, #logo a img {
		width:330px !important;
		height:52px !important;
	}
	#slogan h2 {font-size: 17px;}

		#topinfo {
		float: none;
		width: 278px;
		background: rgba(20, 20, 20, 0.6);
	}
	#topinfo {
		width: 398px;
		background: rgba(20, 20, 20, 0.6);
	}
	#warning h2 {
		font-size: 24px;
	}
	#warning #warntext,
	#warnwrap  {
		width: 398px;
	}

	#goin {
		float: none;
		width: 420px;
	}
	#wrbot .wrbotcont {width: 316px; margin-left: 0 !important;}
	#wrbot .wrbotcont img {width: 314px;}

}